[CMAKE]
authorAmine Khaldi <amine.khaldi@reactos.org>
Sat, 18 Oct 2014 13:13:20 +0000 (13:13 +0000)
committerAmine Khaldi <amine.khaldi@reactos.org>
Sat, 18 Oct 2014 13:13:20 +0000 (13:13 +0000)
* Let the minimum required CMake version be 2.8.12 so that *cough* people with old RosBE would be warned to update it! (I'm looking at you, Arch).

svn path=/trunk/; revision=64801

reactos/CMakeLists.txt

index 8cf8fb4..a5f5645 100644 (file)
@@ -1,5 +1,5 @@
 
-cmake_minimum_required(VERSION 2.8)
+cmake_minimum_required(VERSION 2.8.12)
 
 if(POLICY CMP0017)
     # Shadow cmake provided modules